RubyGems Navigation menu

lazarus 0.0.1

Handles GPG-encrypted bundles of sensitive data

Versions:

  1. 0.0.1 - June 14, 2014 (6,5 ko)

Dépendances de Development (5):

  • coveralls ~> 0.7.0
  • fuubar ~> 1.3.2
  • rake ~> 10.3.0
  • rspec ~> 3.0.0
  • rubocop ~> 0.22.0
  • Propriétaires:

    Auteurs:

    • Les Aker

    Total de contrôle SHA 256:

    b07651627e47d0fb38027e0ec2faec937218066b1e444fee3b6d662f80a31430

    Total de téléchargements 3 004

    Pour cette version 3 004

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: